RubyGems Navigation menu

aws-sdk-mediastore 1.26.1

Official AWS Ruby gem for AWS Elemental MediaStore (MediaStore). This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.29.0 - September 15, 2020 (20 KB)
  2. 1.28.0 - August 25, 2020 (20 KB)
  3. 1.27.0 - June 23, 2020 (20 KB)
  4. 1.26.1 - June 11, 2020 (20 KB)
  5. 1.25.0 - May 28, 2020 (20 KB)
Mostrar todas las versiones (31 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    e3ac6905ae29468eba0ff42327893c90fd4c2844ed040eae519bd5a6c279068e

    Total de descargas 32.104.152

    Para esta versión 354.193

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: